ul.canlitanitima1{
	display:block;
	margin:0px;
	list-style-type:none;
	padding-top:1px;
	width: 300px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
 }
ul.canlitanitima1 li{background:url(/images/morehd_bttmdot.gif) bottom repeat-x; min-height:15px;font-size:11px; font-family:Tahoma; }

ul.canlitanitima1 li.tarih {
	

	padding-left:1px;


	font-size:10px;
	font:Verdana, Arial, Helvetica, sans-serif;
	background:none;
	color:#666666;
}

ul.canlitanitima1 li.lig {
	

	margin-bottom: 1px;
	margin-top: 1px;
	padding-left:0px;
	padding-top:1px;

	height:10px;
	font-size:11px;
	font-weight:bold;
	
	color:#000;
	font:Verdana, Arial, Helvetica, sans-serif;
	
}

.canlitanitima1 .takim1 {
	text-align: right;
	float: left;
	
	width: 85px;
	 font-size:11px; font-family:Tahoma;
	padding-bottom:5px;

}
.canlitanitima1 .takim2 {
	text-align: left;
	float: left;
	
	width: 85px;
	 font-size:11px; font-family:Tahoma;
	  padding-bottom:5px;
	 
}
.canlitanitima1 .saat {
	font-weight: bold;
	float: left;
	width: 30px;
	text-align: center;
	margin-right: 5px;
	padding-bottom:5px;
	 	 
}



.canlitanitima1 .takim1b {
	text-align: right;
	float: left;
	
	width: 105px;
	 font-size:11px; font-family:Tahoma;
	padding-bottom:5px;


}
.canlitanitima1 .takim2b {
	text-align: left;
	float: left;
	
	width: 105px;
	 font-size:11px; font-family:Tahoma;
	  padding-bottom:5px;
	 
}
.canlitanitima1 .saatb {
	font-weight: bold;
	float: left;
	width: 30px;
	text-align: center;
	margin-right: 5px;
	padding-bottom:5px;
	 	 
}


.canlitanitima1 .saat2 {

	float: left;
	width: 30px;
	text-align: center;
	margin-right: 1px;
padding-bottom:5px;

}
.canlitanitima1 .tv {
	font-weight: bold;
	float: left;
	width: 26px;

	margin-right: 2px;
}
.canlitanitima1 .canlianlatim {
	font-weight: bold;
	float: left;
	width: 26px;

	margin-right: 2px;
}
.canlitanitima1 .haber {
	
	float: left;
	width: 34px;
padding-bottom:5px;
	
}

.cercevegoller .saat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 30px;
	text-align:center;
}
.cercevegoller .durum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 40px;
		text-align:center;
}
.cercevegoller .takim1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 160px;
	text-align:right;
}
.cercevegoller .takim2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	width: 160px;
	text-align:left;
}
.cercevegoller .skor {
	text-align: center;
	float: left;
	width: 30px;
}
